/* REDUCE LEFT/RIGHT PAGE MARGINS */
.top-ribbon .container,
.main-navbar .container{
    width:100%;
    padding-left:15px !important;
    padding-right:15px !important;
}

/* TOP RIBBON */
.top-ribbon{
	position:relative;
    /* z-index:1000; */
	
    background:#9FCF67;
    height:40px;
    color:#fff;
    line-height:40px;
    font-size:11px;
}

.top-ribbon .top-right{
    float:right;
}

.top-ribbon a{
    color:#fff;
    margin-left:10px;
    text-decoration:none;
}

/* MAIN NAVBAR */
.main-navbar{
	position:relative;
    top:0;
	/* left:0;
    width:100%; */
    /* z-index:1000; */
	
    background:#D2EDB2;
    border:none;
    border-radius:0;
    margin-bottom:0;
    min-height:60px;
	
	/* box-shadow:0 2px 6px rgba(0,0,0,0.08); */
}

/* BRAND */
.navbar-brand{
    padding-top:6px;
}

/* SMALLER NAVBAR AFTER SCROLL */
.navbar-scrolled{
    min-height:55px !important;
    transition:all .3s ease;
}

.navbar-scrolled .logo-img{
    height:34px;
    transition:all .3s ease;
}

.navbar-scrolled .main-menu > li > a{
    padding:18px 12px;
    transition:all .3s ease;
}

/* MENU ITEMS */
.main-menu > li{
    position:relative;
}

.main-menu > li > a{
    color:#000 !important;
    font-size:13px;
    font-weight:700;
    padding:20px 10px;
    background:transparent;
    transition:all .3s ease;
}

/* ACTIVE/HOVER ITEM */
.main-menu > li:hover > a,
.main-menu > li.open > a,
.main-menu > .active > a{
    background:#9FCF67 !important;
    color:#000 !important;
}

/* DROPDOWN */
.main-menu .dropdown-menu{
    border:none;
    border-radius:0;
    box-shadow:none;
    background:#fff;

    min-width:212px;

    display:block;
    opacity:0;
    visibility:hidden;

    transform:translateY(10px);
    transition:all .25s ease;

    top:100%;
    left:0;
    margin-top:0;
    padding:0px 0;
}

/* SHOW DROPDOWN */
.main-menu > li:hover .dropdown-menu{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}

/* DROPDOWN LINKS */
.dropdown-menu > li > a{
    padding:12px 25px;
    color:#666;
    font-size:15px;
    transition:all .2s ease;
}

/* .dropdown-menu > li > a:hover{
    background:#9FCF67;
    color:#fff;
    padding-left:32px;
} */

/* .dropdown-menu > li > a:active{
    background:transparent;
    color:#97c65a;
    padding-left:32px;
} */

/* DROPDOWN HOVER COLOR */
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{
    background:#9fcf67 !important;
    color:#fff !important;
	padding-left:32px;
}

/* ACTIVE DROPDOWN ITEM */
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
    background:transparent;
    color:#97c65a;
}

.logo-img{
    height:45px;
    width:auto;
}

.logo-text{
    font-size:24px;
    color:#fff;
    line-height:1.2;
	font-weight:900;
}

/* =====================================
   THIRD LEVEL DROPDOWN
===================================== */

/* SUBMENU POSITION */
.dropdown-submenu{
    position:relative;
}

/* THIRD LEVEL MENU */
.dropdown-submenu > .dropdown-menu{
    top:0;
    left:100%;
    margin-top:0;

    border:none;
    border-radius:0;

    opacity:0;
    visibility:hidden;

    transform:translateX(10px);

    transition:all .25s ease;
}

/* SHOW THIRD LEVEL */
.dropdown-submenu:hover > .dropdown-menu{
    opacity:1;
    visibility:visible;
    transform:translateX(0);
}

/* ARROW */
.dropdown-submenu > a:after{
    content:"›";
    float:right;
    font-size:16px;
    margin-top:0;
}

/* HOVER */
.dropdown-submenu:hover > a{
    background:#9FCF67 !important;
    color:#fff !important;
}

/* =========================================
   MOBILE RESPONSIVE
========================================= */
@media (max-width: 767px){

    /* TOP RIBBON */
    .top-ribbon{
        height:auto;
        line-height:normal;
        padding:8px 0;
        text-align:center;
    }

    .top-ribbon .pull-left,
    .top-ribbon .top-right{
        float:none !important;
        display:block;
        width:100%;
    }

    .top-ribbon a{
        display:inline-block;
        margin:4px 8px;
        font-size:11px;
    }

    /* NAVBAR */
    .main-navbar{
        min-height:auto;
    }

    .navbar-header{
        width:100%;
    }

    /* TOGGLE BUTTON */
    .navbar-toggle{
        margin-top:18px;
        border:none;
        background:#9FCF67 !important;
    }

    .navbar-toggle .icon-bar{
        background:#fff !important;
    }

    /* BRAND */
    .navbar-brand{
        padding:8px 10px;
        height:auto;
    }

    .logo-wrap{
        display:flex;
        align-items:center;
    }

    .logo-img{
        height:32px;
        margin-right:8px;
    }

    .logo-text{
        font-size:13px;
        line-height:1.1;
    }

    /* MENU */
    .navbar-collapse{
        border-top:none;
        box-shadow:none;
    }

    .main-menu{
        width:100%;
        margin:0;
    }

    .main-menu > li{
        width:100%;
    }

    .main-menu > li > a{
        padding:14px 15px;
        font-size:14px;
    }

    /* DROPDOWN */
    .main-menu .dropdown-menu{
        position:relative;
        width:100%;
        min-width:100%;
        opacity:1;
        visibility:visible;
        transform:none;

        display:none;

        background:#edf7df;
        box-shadow:none;
        padding:0;
    }

    /* SHOW MOBILE DROPDOWN */
    .main-menu > li.open .dropdown-menu{
        display:block;
    }

    .dropdown-menu > li > a{
        padding:12px 20px;
        font-size:13px;
    }

    /* REMOVE HOVER EFFECTS ON MOBILE */
    .main-menu > li:hover .dropdown-menu{
        opacity:1;
        visibility:visible;
        transform:none;
    }
	
	 .dropdown-submenu > .dropdown-menu{
        position:relative;
        left:0;
        top:0;
        width:100%;
        display:none;
        opacity:1;
        visibility:visible;
        transform:none;
        background:#eaf6d8;
    }

    .dropdown-submenu.open > .dropdown-menu{
        display:block;
    }

}